detail::ComputationType< T > Struct Template Reference

Used to delegate the choice of bit depth to process at. More...

`#include <MIPUtil.h>`

## Public Types

typedef T | type

## Detailed Description

template<typename T>
struct detail::ComputationType< T >

Used to delegate the choice of bit depth to process at.

Definition at line 100 of file MIPUtil.h.

## Member Typedef Documentation

## type

template<typename T>

typedef T detail::ComputationType< T >::type

Definition at line 102 of file MIPUtil.h.

The documentation for this struct was generated from the following file:

- export/MIPUtil.h